Subject: Re: [GIT PULL] ARM: dts: exynos: Second pull for v5.5

From: Olof Johansson <[email-masked]>
Date: Mon, 9 Dec 2019 09:22:28 -0800

On Tue, Nov 19, 2019 at 03:20:26PM +0100, Krzysztof Kozlowski wrote:
> Hi,
> 
> On top of previous pull request - minor updates for next cycle.

Hi,

Given that this was new features, and it came in late, I didn't merge it in
before the window opened. I have however staged it into arm/dt for 5.6 now.

Thanks,

-Olof

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel